=== debian/control ===
Source: ruby-sshkey
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sshkey.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sshkey
Homepage: https://github.com/bensie/sshkey
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-sshkey
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: SSH private/public key generator in Ruby
 Generate private/public SSH keypairs (RSA and DSA supported) using pure Ruby.
 .
 This library can read a public or private key and present it as a string.
