## ruby-sshkey 2.0.0

=== debian/changelog ===
ruby-sshkey (2.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Emerson dos Santos Queiroz ]
  * d/control: Bump Standards-Version to 4.5.1.
  * d/control: Bump debhelper-compat to 13.
  * d/control: Add Rules-Requires-Root: no.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + ruby-sshkey: Add :any qualifier for ruby
    dependency.

 -- Emerson dos Santos Queiroz <son.queiroz@gmail.com>  Sat, 06 Feb 2021 09:05:08 -0300

ruby-sshkey (2.0.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Reupload to unstable (gitlab version in unstable cannot be supported
    meaningfully)
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Nov 2019 17:45:22 +0530

ruby-sshkey (2.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.0.0
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Update d/control

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 24 Mar 2019 09:08:36 +0530
