=== debian/watch ===
version=4
https://gemwatch.debian.net/sshkey .*/sshkey-(.*).tar.gz
