=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sshkey.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sshkey
 Homepage: https://github.com/bensie/sshkey
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-sshkey
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends}
 Breaks: gitlab (<< 11.9~)
+Multi-Arch: foreign
 Description: SSH private/public key generator in Ruby
  Generate private/public SSH keypairs (RSA and DSA supported) using pure Ruby.
  .
